

/* Mainmenu */
menu-activate="شغله";
menu-activate-for="تشغيل ل";
menu-deactivate="أطفأ";
menu-active-for="تحولت ل";
menu-infinitely="غير محدود";
menu-end-at="ينتهي عند";
menu-activated-since="تحولت منذ ذلك الحين";
menu-review-app="إعادة النظر";
menu-quit-app="استقال";

/* Settings */
menu-settings="تفضيلات";
menu-autostart="ابدأ عند تسجيل الدخول";
menu-activate-at-start="تفعيل عند بدء التشغيل";
menu-activate-with-left-click="تفعيل مع النقر بزر الماوس الأيسر";
menu-allow-screensaver="السماح شاشة التوقف";
menu-colored-icon="أيقونة ملونة";
menu-acoustic-feedback="ردود الفعل الصوتية";
menu-deactivate-on-screen-lock="قفل الشاشة يتيح النوم";
menu-deactivate-on-low-battery="إلغاء تنشيط البطارية منخفضة";

/* Notifications */
note-app-is-running-title="لقد تم إطلاق Theine";
note-app-is-running-text="ستجده في شريط القوائم.";
note-button-ok="حسنا";
note-left-click-activated="اليسار انقر فوق تفعيلها. للوصول إلى قائمة Theine مرة أخرى ، انقر بزر الماوس الأيمن عليها.";

/* Growth */
note-app-review-title-prefix="انت تحب"; /* ... the app? */
note-app-review-text="هل تمانع في تقييمه في متجر التطبيقات؟ دعمكم يعني الكثير بالنسبة لنا.";
note-button-review="قيم الآن";
note-button-cancel="لا شكرا";

/* Onboarding */
onboard-welcome-to="مرحبا بك في\n";
onboard-launch-button="لنذهب";

/* New */
enable="شغله";
enable-for="تشغيل ل";
enabled-for="تحولت ل";
enabled-since="تحولت منذ ذلك الحين";
